div#links {
	
font: 12px Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
padding-top:133px;
padding-left: 52px;
position:relative;
z-index:100;
}





#links a {
	display: block;
	color: #000;
	text-decoration: none;
	font-weight:bold;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*float:left;*/
	}

#menu, #menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position:relative;
	z-index:100;
}

ul#smenuAGO a, ul#smenuAE a, ul#smenuCP a, ul#smenuLE a, ul#smenuOG a {
	color:#000;
}

#nav a {
	display: block;
	outline:0;
}

#nav li {
	float: left;
	
}
#menu li#AGO {
	float: left;
	width: 104px;
}
#menu li#AE {
	float: left;
	padding-left:30px;
	width: 202px;
}
#menu li#CP {
	float: left;
	padding-left:50px;
	width: 172px;
}

#menu li#LE {
	float: left;
	padding-left:40px;
	width: 142px;
}

#menu li#OG {
	float: left;
	padding-left:40px;
	width: 140px;
}



#menu li ul {
	position: absolute;
	width: 240px;
	left: -999%;
	background-color:transparent;
	
}
#menu li ul.subMenu li {float:left;
	width: 200px;
	
	}
	
#menu li ul.subMenu li a{display: block;
	font-size:12px;
	width: 240px;
	padding:4px;
	background-color:#D7D1D7;
	
	font-weight:normal;
	}
#menu li ul li.sub {	


}

#menu li:hover ul, #menu li.sfhover ul {
	left: auto;

}


#menu li ul li a:hover{
	
	background-color:#fff;
	
}
span.sub{padding-left:12px;}

#menu li ul#smenuAGO li a {width:95px; margin-left:-20px;}
#menu li ul#smenuAE li a {width:211px; margin-left:-35px;}
#menu li ul#smenuCP li a {width:210px; margin-left:-50px;}
#menu li ul#smenuLE li a {width:145px; margin-left:-25px;}
#menu li ul#smenuOG li a {width:140px; margin-left:-35px;}
